
Redmine - Defect #3502

検証環境作成

2009-06-16 11:13 - ヒロトシ ハシモト

Status: Closed Start date: 2009-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2009-06-16 11:18 - ヒロトシ ハシモト

検証環境

#2 - 2009-06-16 11:31 - Ilya Prokazov

これはどういう意味だろうか。 ?

#3 - 2009-06-16 13:14 - Yuki Sonoda

The title means "to create a test environment".

I think he mistook this issue tracker for http://demo.redmine.org/

#4 - 2009-06-16 22:32 - Mischa The Evil

- Due date deleted (2009-06-24)

- Category deleted (Feeds)

- Status changed from New to Closed

- % Done changed from 10 to 0

- Resolution changed from Fixed to Invalid
